<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>ZOXVGLIE</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZONIPST</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZVVEKVK</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>EISVNGEY</genie>
		<description>Lose lives more easily</description>
	</cheat>
	<cheat enabled="0">
		<genie>OLUNPPOP</genie>
		<description>Infinite firecracker balls</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAEZPAAE</genie>
		<description>Start with 99 firecracker balls</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAXXVGLE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNZPEVK</genie>
		<description>Infinite tries for the card match game</description>
	</cheat>
	<cheat enabled="0">
		<genie>KLYUKA</genie>
		<description>Bart flies</description>
	</cheat>
</cheats>
